/*-----------------------------------------------------------------
	Footer
------------------------------------------------------------------- */

.main-footer {
	color: #fff;
}

.main-footer a {
	color: var(--text-color);
}

.main-footer a:hover {
	text-decoration: underline;
	color: var(--selection-color);
}

.footer-top {
	background: var(--background-nav-color);
	padding: 70px 0 20px;
}

.footer-widget {
	margin-bottom: 70px;
}

.footer-widget-title {
	text-transform: uppercase;
	margin-bottom: 15px;
	font-weight: 700;
	font-size: 18px;
}

.footer-widget-title span {
	padding-right: 20px;
	background-color: #222;
}

.footer-widget ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.footer-widget li {
    text-align: left;
    line-height: 1.4;
    padding: 6px 0;
    border-bottom: 1px solid #2f2f2f;
}

.footer-bottom {
	text-align: center;
	background: var(--background-nav-stronger);
	padding: 20px 0;
}

.site-footer {
	background-color: var(--background-nav-color);
	color: var(--text-color);
	padding: 30px 20px;
	text-align: center;
}

.footer-container {
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
}

.footer-section {
	margin: 15px;
}

.footer-section h4 {
	margin-bottom: 10px;
}

.footer-section ul {
	list-style: none;
	padding: 0;
}

.footer-section ul li {
	margin: 5px 0;
}

.footer-section ul li a {
	color: var(--text-color);
	text-decoration: none;
	transition: color 0.3s ease;
}

.footer-section ul li a:hover {
	text-decoration: underline;
	color: var(--selection-color);
}

.footer-section img {
	width: 35px;
	height: 35px;
}

/* Donate Button */
.donate-button {
    background-color: var(--selection-color);
	color: white;
    border: none;
    padding: 10px 20px;
    border-radius: 8px;
    font-weight: bold;
    cursor: pointer;
    transition: background-color 0.3s;
}

.donate-button:hover {
    background-color: var(--selection-intense-color);
}
